Subject: Re: [PATCH net-next v4 0/4] net: add local address bind support to vxlan and geneve

From: Ido Schimmel <[email-masked]>
Date: Thu, 31 Jul 2025 16:07:39 +0300

On Thu, Jul 31, 2025 at 02:05:06PM +0200, Richard Gobert wrote:
> Do you think adding a new test that verifies that the localbind option
> works would be sufficient?

Yes. My request was to add a selftest that verifies that the new option
works as expected. I usually test both good and bad flows (flows that I
expect to fail) and both control path and data path operations.